/* desktops tela pequena */
@media only screen and (max-width : 1200px) {
	#full-slider-wrapper{ min-height: 345px;}

	.ferramenta p { font-size: 0.9em;}
	.barra h1{font-size: 1.8em;}
	.lista-conculta li a {font-size: 0.8em;}
	#rodape-social {width: 50%;}

	#contato{width:50%;}
	#mapa_frame {width: 45%;}
}
	
@media only screen and (max-width : 1009px) {
	
	#div-menu-topo {    width: 100%;    height: 0px;    margin: 0px auto;   background: #323a3e;}
	#box-menu {    width: 100%;    margin-top: 90px;    min-height: 8px;}
	

}
/* tablets */
@media only screen and (max-width : 992px) {


	#div-logo-topo {
    width: 100%;
    background: #fff;
    text-align: center;
    clear: both;
    margin: 0 auto;
}
	#box-esquerdo{width: 100%; float: none; margin: 0px auto;}	
	#div-menu-topo{height: 50px;}
	#box-menu{min-height: 50px;}
    #box-tools-2 {width: 100%;min-height: 664px;}
    
	.ferramenta img{margin: 12px 20px;}
	#box-direito{ width: 100%; float: none;}

	#div-info-topo{display: none;}

	#wrap-rodape{width: 100%; float: none; margin: 0px auto;}

	#rodape-social {
	    width: 80%;
	    text-align: left;
	    margin-left: 5%;
	    padding: 10px 0px;
	    min-height: 20px;
	}

	.box-conteudo{width: 90%; float: none;  min-height: 655px; padding-top: 20px;}
	


	/*BOTÃO AJUDA CHAT*/
	#bt-ajuda-rodape{display: none;}
	/*BOTÃO AJUDA CHAT*/
	
	#box-menu {
    width: 100%;
    margin-top: 165px;
    min-height: 8px;
	}

	#box-avvocato {
    text-align: center;
    width: 90%;
    min-height: 150px;
    margin: 10px auto;
    padding-top: 0px;
}

	#box-tools-1 {
    width: 100%;
    min-height: 200px;
}

	#contato{width:98%; float: none;}
	#mapa_frame {width: 98%; float: none; margin-top: 1%;}


   
}
/* celulares */
@media only screen and (max-width : 768px) {
    #full-slider-wrapper { display: none;}
	#div-info-topo{display: none;}
	.barra-1, .barra-2 {width: 90%; margin: 5px auto;float: none;}
	#consulta-rapida{width: 90%; float: none;}
	.lista-conculta{float: none;width: 80%;}
	.tools-extra {width: 90%; float: none; text-align: center; min-height: 190px; margin: 0px auto;}
	.tools-extra h1{ padding: 25px 0px;}
	#contato {width: 95%; padding: 15px;border:0px;background-color: #ffffff; position:static; color: #000; min-height: 425px;}

	#mapa{float: none!important;}

	#new-box{display: none;}

	#box-menu {
    width: 100%;
    margin-top: 169px;
    min-height: 8px;
}

	#idocumentos{width: 90%}

	#mapa_frame{display: none;}



}